Bug 35178 - ZAxisMapping not available for 3.3 X servers
Summary: ZAxisMapping not available for 3.3 X servers
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-08 12:16 UTC by Matthew Kirkwood
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 19:41:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Kirkwood 2001-04-08 12:16:17 UTC
My mouse wheel didn't work post-install.  I believe that it's essentially a
Mouseman+, so that's what I chose.  Closer investigation showed that the
"ZAxisMapping" line was commented out of XF86Config but not XF86Config-4. 
Uncommenting it did the job.

Comment 1 Brent Fox 2001-04-10 19:40:56 UTC
Too late to fix now.


Note You need to log in before you can comment on or make changes to this bug.